New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Fix StreetView Stylesheet and allow Google API version to be configured. #644

Merged
merged 2 commits into from Dec 5, 2016

Conversation

Projects
None yet
3 participants
@tmcgee
Copy link
Member

tmcgee commented Dec 4, 2016

Add position:relative to the widget's container div so the absolutely positioned button doesn't appear at the top of the page.
Allow the version of the Google API to be set in the app configuration file.

Add position:relative to the widget's container div so the absolutely…
… positioned button doesn't appear at the top of the page.

All the version of the Google API to be set in the app configuration file.

@tmcgee tmcgee added the bug label Dec 4, 2016

@tmcgee tmcgee added this to the v2.0.0-beta.1 milestone Dec 4, 2016

@DavidSpriggs DavidSpriggs merged commit d6282af into develop Dec 5, 2016

2 checks passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details
continuous-integration/travis-ci/push The Travis CI build passed
Details

@DavidSpriggs DavidSpriggs deleted the fixes/adjust-streeview-stylesheet branch Dec 5, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment